@import url('https://fonts.googleapis.com/css?family=Spartan:wght@100;200;300;400;600;700;800;900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Spartan', sans-serif;
}

.h1{
    font-size: 50px;
    line-height: 64px;
    color: #222;
}

.h2{
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

.h4{
    font-size: 20px;
    color: #222;
}

.h6{
    font-weight: 700;
    font-size: 12px;
}

.p{
    font-size: 16px;
    color: #465b52;
    margin: 15px 0 20px 0;
}

.section-m1{
    margin: 40px 0;
}

.section-p1{
    padding: 40px 80px;
}

body{
    width: 100%;
}


/*Header Start  */
#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    background: #E3E6F3;
    box-shadow: 0 5px 15px rgba(0, 0, 0 , 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

.logo{
    height:30px ;
    width:100% ;
}

#navbar{
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li{
    list-style: none;
    padding: 0 20px;
    position: relative;
}

#navbar li a{
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active{
    color: #088178;
}

#navbar li a.active::after,
#navbar li a:hover::after{
    content: "";
    width: 30%;
    height: 2px;
    background: #088178;
    position: absolute;
    bottom: -4px;
    left: 20px;
}
body {
    background: #F1F3FA;
  }
  
  /* Profile container */
  .profile {
    margin: 20px 0;
  }
  
  /* Profile sidebar */
  .profile-sidebar {
    padding: 20px 0 10px 0;
    background: #fff;
  }
  
  .profile-userpic img {
    float: none;
    margin: 0 auto;
    width: 50%;
    height: 50%;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
  }
  
  .profile-usertitle {
    text-align: center;
    margin-top: 20px;
  }
  
  .profile-usertitle-name {
    color: #5a7391;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
  }
  
  .profile-usertitle-job {
    text-transform: uppercase;
    color: #5b9bd1;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
  }
  
  .profile-userbuttons {
    text-align: center;
    margin-top: 10px;
  }
  
  .profile-userbuttons .btn {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    padding: 6px 15px;
    margin-right: 5px;
  }
  
  .profile-userbuttons .btn:last-child {
    margin-right: 0px;
  }
      
  .profile-usermenu {
    margin-top: 30px;
  }
  
  .profile-usermenu ul li {
    border-bottom: 1px solid #f0f4f7;
  }
  
  .profile-usermenu ul li:last-child {
    border-bottom: none;
  }
  
  .profile-usermenu ul li a {
    color: #93a3b5;
    font-size: 14px;
    font-weight: 400;
  }
  
  .profile-usermenu ul li a i {
    margin-right: 8px;
    font-size: 14px;
  }
  
  .profile-usermenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1;
  }
  
  .profile-usermenu ul li.active {
    border-bottom: none;
  }
  
  .profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px;
  }

  #file{
    display: none;
  }
  #uploadBtn{
    background-color: #5cb85c;
    color: #eee;
    padding: 8px 20px;
    cursor: pointer;
  }
  
  /* Profile Content */
  .profile-content {
    padding: 20px;
    background: #fff;
    min-height: 460px;
  }

  input[type="text"],
  input[type="email"]{
    display: block;
    background-color: #eee;
	border: none;
	padding: 20px 15px;
	margin: 12px 0;
	width: 100%;
  }


  #logout{
    border: none;
    background-color: #d1231a;
    color: #eee;
    padding: 5px 14px;
  }


  
/* footer */
  footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer .col{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

footer .logo{
    margin-bottom: 30px;
}

footer h4{
    font-size: 14px;
    padding-bottom: 20px;
}

footer p{
    font-size: 13px;
    margin: 0 0 8px 0;
}

footer a{
    font-size: 13px;
    text-decoration: none;
    color: #222;
    margin-bottom: 10px;
}

footer .follow{
    margin-top: 20px;
}

footer .follow i{
    color: #465b52;
    padding-right: 10px;
    cursor: pointer;
}

footer .follow i:hover,
footer a:hover{
    color: #088178;
}

footer .copyright{
    width: 100%;
    text-align: center;
}


